@keyframes h {
  0% {
    bottom: 0;
    transform: rotate(0)
  }

  45% {
    bottom: 6px;
    transform: rotate(-145deg)
  }

  75% {
    transform: rotate(-130deg)
  }

  to {
    transform: rotate(-135deg)
  }
}

@keyframes f {
  0% {
    top: 0;
    transform: rotate(0)
  }

  45% {
    top: 6px;
    transform: rotate(145deg)
  }

  75% {
    transform: rotate(130deg)
  }

  to {
    transform: rotate(135deg)
  }
}

@keyframes activites {
  0% {
    opacity: 1
  }

  50% {
    opacity: .3
  }

  100% {
    opacity: 1
  }
}

@font-face {
  font-family: 'Caveat-Regular';
  src: url('/fonts/Caveat-Regular.woff') format('woff'),
    url('/fonts/Caveat-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Caveat-Bold';
  src: url('/fonts/Caveat-Bold.woff') format('woff'),
    url('/fonts/Caveat-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

html {
  font-family: 'Caveat-Regular', sans-serif;
  color: #ccc;
  font-size: 20px;
  line-height: 1.2
}

body {
  background-color: #40403e
}

h1,
h2,
h3,
h4 {
  padding: 5rem 0 3rem;
  font-family: 'Caveat-Bold', sans-serif;
  color: #9f8d89;
  font-size: 2rem;
}

blockquote,
p {
  padding: 1rem 0;
  font-size: 1.5rem;
}

blockquote {
  font-style: italic
}

.center,
h1,
h2,
h3,
h4 {
  text-align: center
}

.left {
  text-align: left
}

.right {
  text-align: right
}

.pb-0 {
  padding-bottom: 0
}

.pt-0 {
  padding-top: 0
}

hr {
  border: 0;
  width: 100%;
  border-top: 2px solid #6a5b56;
}

nav,
ul {
  list-style: none
}

a {
  text-decoration: none;
  color: inherit
}

.logo a:hover,
a:hover {
  color: #fff
}

img {
  height: auto;
  display: block;
  width: 100%
}

header {
  padding-top: 70px
}

nav {
  position: fixed;
  background-color: #6a5b56;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
  z-index: 8;
  top: 0;
  line-height: 0.8;
  width: 100%;
  font-size: 1.3rem
    /*
  border-bottom: 1px solid #999
  opacity: 0.9;
  backdrop-filter: blur(50px);
*/
}

.logo,
.logo a {
  position: relative
}

.logo {
  padding: 1rem 1rem 1rem 3rem;
  text-align: left;
  font-family: 'Caveat-Regular', sans-serif;
  font-size: 2.5rem;
  line-height: 0.6
}

.logo::before {
  content: " ";
  position: absolute;
  top: 10px;
  left: 9px;
  background-image: url(../img/commun/icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  opacity: .7;
  height: 70%;
  width: 70%
}

.logo a {
  /*    font-weight: 600;*/
  color: #ddd;
  z-index: 10
}

.logo span {
  font-weight: 300
}

nav input {
  position: absolute;
  top: 17px;
  left: -17px
}

nav label {
  cursor: pointer;
  text-indent: -5000px
}

.navbutton {
  padding: .2rem .55rem;
  position: absolute;
  z-index: 1000;
  top: 1rem;
  right: 1rem;
  height: 31px;
  width: 46px
}

.navbutton span {
  width: 22px;
  height: 2px;
  display: block;
  border-radius: 1px;
  background-color: #ccc;
  margin: 4px 0;
  position: relative
}

.navbutton span:nth-child(2) {
  transition: background .3s linear, opacity 0s linear
}

.navbutton label {
  position: absolute;
  top: -1px;
  left: -1px;
  border: 1px solid #ccc;
  height: 31px;
  width: 46px;
  border-radius: .3rem;
  z-index: 1500
}

#navbouton:checked~ul {
  transform: translate(-320px, 0)
}

#navbouton:checked~.navbutton span:nth-child(1) {
  top: 6px;
  animation: f .3s;
  animation-fill-mode: forwards
}

nav #navbouton:checked~.navbutton span:nth-child(2) {
  opacity: 0
}

nav #navbouton:checked~.navbutton span:nth-child(3) {
  animation: h .3s;
  animation-fill-mode: forwards;
  bottom: 6px
}

.backdrop {
  position: absolute;
  content: "";
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9;
  background: rgba(0, 0, 0, .1);
  cursor: pointer
}

#navbouton:checked~.backdrop,
.galerie [id*=galerie]:checked+div {
  display: block
}

nav ul {
  background-color: #fff;
  z-index: 10
}

nav>ul {
  right: -320px;
  width: 320px;
  position: fixed;
  max-height: 100%;
  overflow-x: hidden;
  transition: transform .5s ease-out .3s;
  padding-top: 70px;
  top: 0
}

nav>ul>li:after {
  width: calc(100% - 30px);
  content: "";
  display: block;
  height: 1px;
  margin-left: 15px;
  background-color: rgba(0, 0, 0, .1)
}

nav li:last-child:after {
  display: none
}

.menu-deroulant label:hover,
nav li a:hover {
  background-color: rgba(0, 0, 0, .1);
  color: #9f8d89
}

nav li a {
  color: #9f8d89;
  display: block;
  padding: 15px;
  margin: 5px 15px
}

.menu-deroulant li a {
  padding-left: 2rem
}

.menu-deroulant ul {
  max-height: 0;
  overflow: hidden;
  transition: max-height .5s linear, padding-bottom .1s linear .1s
}

.menu-deroulant {
  position: relative
}

.menu-deroulant label {
  position: absolute;
  height: 50px;
  margin: 0 15px;
  width: calc(100% - 30px);
  z-index: 11
}

.menu-deroulant>a {
  display: flex;
  align-items: center;
  justify-content: space-between
}

.menu-deroulant>a:after {
  content: "";
  border: .4em solid transparent;
  border-top: .4em solid #999;
  border-bottom: 0
}

nav [id*=menu-deroulant]:checked~ul {
  max-height: 300px;
  /*    padding-bottom: .5rem*/
}

.lang {
  padding: 10px 15px
}

.lang img {
  width: 40px
}

@media screen and (min-width:1300px) {

  .backdrop,
  .navbutton,
  nav input,
  nav label,
  nav>ul>li:after {
    display: none
  }

  .logo a {
    z-index: 11
  }

  .menu-deroulant ul,
  nav>ul {
    position: absolute;
    overflow: visible
  }

  nav>ul {
    display: flex;
    justify-content: center;
    left: 0px;
    width: auto;
    right: 0;
    padding-top: 0;
    background-color: transparent;
    font-size: 1.5rem;
    /* padding-left: 220px */
  }

  nav li>a {
    margin: 0;
    color: #ddd;
    padding: 25px 15px
  }

  nav li>a:hover {
    /*        color: #fff;*/
    color: #ff9300
  }

  nav>ul>li>a:hover {
    background: 0 0;
    /*        color: #fff*/
    color: #ff9300
  }

  nav .gauche {
    margin-right: 150px
  }

  nav .droit {
    margin-left: 150px
  }

  .menu-deroulant>a:after {
    border: 0
  }

  .menu-deroulant ul {
    z-index: 1000;
    padding: .3125rem 0;
    opacity: 0;
    transform: scale(0);
    transform-origin: 0 0;
    will-change: transform, opacity;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    max-height: 500px;
    margin-top: -5px
  }

  .menu-deroulant li a {
    padding: 1rem;
    white-space: nowrap;
    margin: 0 .5rem
  }

  .menu-deroulant:hover ul {
    opacity: 1;
    transform: scale(1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .2s cubic-bezier(.4, 0, .2, 1);
    /*        background-color: #9f8d89;*/
    background-color: #6a5b56;
  }

  .lang {
    padding: 22px 15px;
  }
}

.header {
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: calc(0.8rem + 1.5vw);
}

.header>* {
  padding: 0 1rem;
  color: #fff;
}

.header p {
  font-size: calc(1.2rem + 0.5vw);
  text-align: center;
}

.suite {
  width: 80px;
  height: auto;
  position: absolute;
  bottom: 4vh;
}

main {
  max-width: 1200px;
  margin: 0 auto;
}

.video {
  overflow: hidden;
  margin: 0 auto 2rem;
  max-width: 700px;
}

video {
  width: 100%;
}

section {
  display: flex;
  flex-wrap: wrap;
  /*    padding-top: 1rem*/
}

section>* {
  margin: 0 1rem;
}

.col-1 {
  flex-basis: 100%;
}

/*
.card {
    flex: 1 1 330px
}
.card img {
    padding-top: 1rem
}
*/
.saisons {
  margin: 2rem auto;
  max-width: 720px;
  padding: 0 1rem;
  list-style: disc;
}

.saisons li {
  padding-bottom: 0.5rem;
}

.plan {
  flex-grow: 1;
  flex-basis: 69%;
}

.plan img {
  max-width: 700px;
  transform: rotate(3deg);
}

.imageplan {
  overflow: hidden;
  background-size: cover;
  flex-basis: 250px;
}

footer {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1rem;
}

footer div {
  display: flex;
  justify-content: center;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

footer img {
  width: 40px;
  margin: 1.5rem 0.5rem 0;
  border-radius: 50%;
  opacity: 0.6;
}

footer img:hover {
  opacity: 1;
}

.galerie label {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 30%;
  height: 60%;
  text-align: center;
  opacity: 0.7;
  transform: translateY(-50%);
  padding: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.galerie label img {
  border-radius: 50%;
  background-color: #fff;
  width: 30px;
  height: 30px;
}

label.pre {
  left: 0;
}

label.sui {
  right: 0;
  justify-content: flex-end;
}

.galerie>div {
  display: none;
  position: relative;
}

.galerie input {
  display: none;
}

.galerie div div {
  width: 100%;
  height: 100%;
  max-height: calc(100vh - 70px);
  position: absolute;
  top: 0;
  text-shadow: 0 0 15px rgba(0, 0, 0, 1);
  text-shadow: 1px 1px 0 #40403e, 1px -1px 0 #40403e, -1px 1px 0 #40403e,
    -1px -1px 0 #40403e, 1px 0px 0 #40403e, 0px 1px 0 #40403e,
    -1px 0px 0 #40403e, 0px -1px 0 #40403e, 0 0 15px rgba(0, 0, 0, 1);
}

.galerie div div:nth-child(2) {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: calc(0.8rem + 1.5vw);
}

.galerie h1 {
  padding: 12px 50px 0;
  line-height: 100%;
  color: #fff;
}

.galerie span {
  font-size: 0.5em;
  display: block;
  margin-top: 10px;
  line-height: 120%;
}

.galerie.d-block>div {
  display: block;
}

.galerie p {
  padding: 1vw 50px 0;
  line-height: 120%;
  color: #fff;
  text-align: center;
}

.galerie a {
  position: absolute;
  width: 20%;
  display: flex;
  height: 20%;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  justify-content: center;
  align-items: flex-end;
  bottom: 0;
}

.galerie a img {
  height: 30px;
  width: 30px;
  opacity: 0.8;
  border: 2px solid #fff;
  border-radius: 50%;
}

@media screen and (max-width: 576px) {
  .galerie a {
    display: none;
  }
}

#qrcode {
  width: 100px;
  height: 100px;
  margin: 1rem;
  padding: 1.1rem;
  background-color: #f1f1f1;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  #qrcode {
    opacity: 0;
  }
}

.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1rem 0.5rem;
  background: rgba(0, 0, 0, 0.8);
}

.lightbox:target {
  display: block;
  /*    flex-direction: column*/
}

/*
.lightbox span {
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain
}
*/
.gallery .lightbox img {
  /*    display: block;*/
  /*    width: 100%;*/
  /*    height: 100%;*/
  object-fit: contain;
}

/*
.mosaique {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%
}
*/
/*
.mosaique img {
    width: 200px;
    height: 200px;
    margin: 10px;
    display: block;
    object-fit: cover
}
*/
.lightbox a {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 30%;
  height: 60%;
  opacity: 0.6;
  transform: translateY(-50%);
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.lightbox .close {
  top: 25px;
  right: 0;
  height: 20%;
  width: 20%;
}

.lightbox .pre {
  left: 0;
  justify-content: flex-start;
}

.lightbox .sui {
  right: 0;
}

.gallery .lightbox a img {
  background-color: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  /*    margin: 0*/
}

.lightbox p {
  color: #fff;
  padding: 0.7rem 1rem 0;
  margin: 0 auto;
  text-align: center;
}

#mentions li {
  line-height: 150%;
}

a.btn {
  padding: 10px;
  margin: 1rem auto;
  cursor: pointer;
  background-color: #efefef;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: inline-block;
  line-height: 1;
}

a.btn:hover {
  background-color: #e5e5e5;
}

.menu-deroulant.droit>a,
.menu-deroulant.droit li:nth-child(1) a {
  animation: activites 1.5s infinite;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 1vmin;
  padding: 2rem 0;
}

.gallery li {
  list-style-type: none;
  height: 150px;
  flex-grow: 1;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-1 {
  width: 100%;
  overflow: hidden;
}

.slider-1 .slider {
  display: flex;
  animation: slider-1 20s infinite ease-in-out;
}

.slider-1 .slider div {
  position: relative;
  flex-shrink: 0;
  width: 100%;
  height: calc(100vh - 70px);
}

.slider-1 img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*
.slider-1 picture {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
*/
.slider-1 .txt {
  display: flex;
  justify-content: center;
  align-items: center;
  /*    line-height: 100%;*/
  color: #fff;
  text-shadow: 1px 1px 0 #40403e, 1px -1px 0 #40403e, -1px 1px 0 #40403e,
    -1px -1px 0 #40403e, 1px 0px 0 #40403e, 0px 1px 0 #40403e,
    -1px 0px 0 #40403e, 0px -1px 0 #40403e, 0 0 15px rgb(0 0 0);
}

.slider-1 p {
  font-size: calc(4.5rem + 1.5vw);
  text-align: center;
  /*    font-size: 6rem;*/
}

.slider-1 span {
  /*    font-size: 2.5rem;*/
  font-size: calc(2rem + 1.5vw);
  display: block;
  margin-top: 10px;
  line-height: 120%;
}

/*
durée translation : 5% 
durée affichage : 0 > (100% - durée translation * nb slides) / nb slides > durée translation > ... 
*/
@keyframes slider-1 {

  0%,
  28% {
    transform: translateX(0);
  }

  33%,
  61% {
    transform: translateX(-100%);
  }

  66%,
  94% {
    transform: translateX(-200%);
  }

  100% {
    transform: translateX(-300%);
  }
}

.card-img img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 50%;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.7);
  margin: 0 auto;
}

@media (min-width: 700px) {
  .card-img img {
    float: left;
    shape-outside: margin-box;
    margin: 40px 30px 40px 0;
  }
}

.cards {
  display: flex;
  column-gap: 1rem;
  flex-wrap: wrap;
}

.card {
  background-color: #6a5b56;
  border-radius: 10px;
  flex: 1 1 330px;
  margin: 1rem 0;
  display: flex;
  flex-direction: column;
  /*    justify-content: space-between*/
}

.card img {
  padding: 0;
  border-radius: 10px 10px 0 0;
  /*    flex-grow: 0*/
}

.card h2,
.card p {
  padding: 1rem;
}

.card h2 {
  color: #ddd;
  padding-bottom: 0;
}

.card p {
  color: #ddd;
  text-align: center;
  padding-bottom: 0.5rem;
}

.card p,
.card ul {
  flex-grow: 1;
  color: #ddd;
}

.card ul {
  list-style: disc;
  padding: 1rem 1rem 0 2rem;
  font-size: 1.5rem;
  line-height: 1;
}

.card li {
  padding-bottom: 1rem;
}

.card a.bouton {
  padding: 0.5rem;
  display: inline-block;
  margin: 0.5rem auto 1rem;
  background-color: #ff9300;
  color: #40403e;
  border-radius: 5px;
  box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.3);
  font-size: 1.5rem;
}

.card a.bouton:hover {
  background-color: #ff7233;
  padding: 0.4rem;
  margin: 0.6rem auto 1.1rem;
}

.carte {
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 10px;
}

.carte iframe {
  width: 100%;
  height: 103%;
  border: 0;
}

.ul {
  display: flex;
  background-color: #6a5b56;
  border-radius: 10px;
  flex-wrap: wrap;
}

.ul ul {
  list-style: circle;
  padding-left: 2rem;
  flex: 1 0 300px;
  font-size: 1.5rem;
}